/*
Theme Name:     Securityeye
Description:    
Author:         securityeye-admin
Template:       betheme

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


body, h1, h2, h3, h4, h5, h6 {font-family: HelveticaNeueLTProLt, sans-serif !important;}
#menu > ul > li > a, .action_button, #overlay-menu ul li a {font-family: HelveticaNeueLTProLt, sans-serif !important;}

/*
body, h1, h2, h3, h4, h5, h6 {font-family: calibri, sans-serif !important;}
#menu > ul > li > a, .action_button, #overlay-menu ul li a {font-family: calibri, sans-serif !important;}
*/

h1.banner-headline {color: #000; font-family: HelveticaNeueLTProLt, Arial, sans-serif !important; font-weight: 400; font-size: 2em; line-height: 1.6em !important; margin-bottom: 0;}
p.banner-body {color: #666; font-family: HelveticaNeueLTProLt, Arial, sans-serif; font-weight: 300 !important; font-size: 1.3em; line-height: 1.4em !important; letter-spacing: 0.5px !important;}
/*
p.banner-body {color: #666; font-family: HelveticaNeueLTProUltLt, Arial, sans-serif; font-weight: 600 !important; font-size: 1.3em; line-height: 1.4em !important; letter-spacing: 0.5px !important;}
*/
.banner-new-button {font-family: HelveticaNeueLTProLt, Arial, sans-serif; font-size: 1.2em;}
h4.front-highlights-new-title {font-size: 2.2em; font-weight: 600 !important; line-height: 1.0em;}
.front-highlights-bg.front-highlights-new-bg {width: 100%; padding: 0 0 10px;}
.front-highlights-new-bg > a.button.button_large {width: 50%; margin-left: 25%; margin-right: 25%;}
.front-highlights-new-bg a.button .button_label {text-align: center; float: none;}


.page-one-third {width: 33.3% !important;}
.column.one-full-width, .column.page-one-third, .column.page-one-second {margin: 0;}
.one.column.one-full-width {width: 100%;}
.page-one-second {width: 50% !important;}
h4 {font-weight: 400 !important; color: #000 !important;}
.page-one-third-images {width: 30% !important; margin: 0 !important;}
.page-one-sixth {width: 20% !important; margin: 0 !important;}
p.footer-text {text-align: left; font-size: 1.2em; padding-left: 20px;}
.register p {font-size: 1.2em;}

.front-highlights {margin: 1% 9% 0; max-width: 78% !important;}
h4.front-highlights-title {text-align: center; padding-top: 40px}
a.button.button_large {font-size: 150% !important; line-height: 80% !important;}
.front-highlights-button {float: right;}
.aurora-front {background-color: #e2144d; height: 100px; padding-top: 50px; max-width: 1920px; margin: 0 auto;}
.aurora-front-button {float: right; margin-right: 0 !important; border: 1px solid #fff !important;}
.aurora-front > img {float: left; margin-left: 20%; }
.aurora-front > h4 {margin-left: 3%;}
.front-white, .front-images {background-color: #fff; height: 180px;}
@media only screen and (min-width: 1716px){
.front-images-pl {background-color: #fff; height: 240px;}
}
.front-images-black {background-color: #2d2d2d;}
.front-images-black > h4 {color: #fff !important;}
.front-images-black > .wpcf7 {padding-top: 40px; margin-left: 7%;}
.front-white > h4 {line-height: 21px; width: 90%; text-align: left; margin-left: 5%; margin-bottom: 0;}
.front-white-button {float: right; border: 1px solid #fff; margin-right: 40px !important; }
.front-images > h4 {line-height: 21px; text-align: left; margin-left: 8%; margin-bottom: 0; float: left;}
.front-images > img {float: right;}
.front-images > a.button.button_large {position: absolute;
    right: 12%;
    margin: 0;
    margin-right: 0 !important;
    bottom: 12%;
border: 1px solid #fff !important;
}
.front-images-language2 > a.button.button_large {position: absolute;
    right: 10%;
    margin: 0;
    margin-right: 0 !important;
    bottom: 3%;
border: 1px solid #fff !important;
}
.front-images-language-pl > a.button.button_large {position: absolute;
    margin: 0;
    margin-right: 0 !important;
    border: 1px solid #fff !important;
}
.front-images-pl > h4 {margin-bottom: 5%;}
.front-images-language1 {position: relative;}
.front-images-language1 > a.button.button_large {
	margin: 0;
    	margin-right: 0 !important;
    	position: absolute;
	right: 5%;
	bottom: 3%;
}

.front-images-language1, .front-images-language2 {height: 200px;}




.bg-image1 {
background-image:    url("/wp-content/uploads/2016/08/Tule-jälleenmyyjäksi_180.png");
    background-size:     cover;                     
    background-repeat:   no-repeat;
    background-position: right center;
}
.bg-image2 {
background-image:    url("/wp-content/uploads/2016/08/Tule-asentajaksi_180.png");
    background-size:     cover;                     
    background-repeat:   no-repeat;
    background-position: right center;
}
.button-front-white {background-color: #fff;}


input[type="submit"] {border: 1px solid #fff !important;}
.contact-us {padding: 50px 40px; }
.contact-us-new {padding: 50px 10%; }
.contact-us-cb {font-size: 18px;}
.contact-us-span {padding-left: 60px; font-size: 14px;}
input[type="checkbox"] {
  width: 30px;
  height: 30px;
}


.pink-dividers {padding: 30px; text-align: center;}
.pink-dividers > h4 {color: #fff !important; font-size: 21px;}
.dividers-span {font-size: 20px;}

.pink-divider-section {max-width: 1920px; margin: 0 auto;}


/*Menu*/
.header-plain #Top_bar .menu_wrapper {margin-right: 0px !important;}
.top_bar_left {background-color: #2d2d2d !important;}

.menu_wrapper {background-color: #e2144d !important;}

.header-plain #Top_bar, .header-plain #Top_bar .menu > li > a span:not(.description), .header-plain #Top_bar a#header_cart, .header-plain #Top_bar a#search_button, .header-plain #Top_bar .wpml-languages, .header-plain #Top_bar a.button.action_button {border-color: transparent !important;}

.header-plain:not(.menu-highlight) #Top_bar .menu > li > a span:not(.description) {line-height: 40px !important;}
#Top_bar .menu > li > a {font-size: 14px;}
body:not(.template-slider) #Header {min-height: 131px !important;}
strong {font-weight: 900 !important;}
.maapallo {margin-bottom: -12px; margin-right: 5px;}

.header-plain #Top_bar .menu > li > a span:not(.description) {padding: 0px 12px !important;}
.phone-number {display: inline-block; float: left;}
.aurora-logo {display: inline-block; float: right;}

.service-numbers {display: inline-block; float: right;}
/*
.service-numbers {display: width: 50%;}
*/


.pricing-box {padding-top: 20px;}
.pricing-box-2 .pricing-box {padding-top: 50px;}

/*#Footer {max-width: 1920px; margin: 0 auto;}*/
#Footer .widget {margin: 0 !important;}
#Footer .widgets_wrapper {padding: 0px !important;}
#Footer .footer_copy .one {background-color: #e2144d; padding-top: 10px !important; min-height: 30px !important; margin-left: 0px !important; margin-right: 0px !important; width: 100% !important;}
#Footer .footer_copy .copyright {margin-bottom: 0px !important;}

#Footer > .widgets_wrapper > .container > div:first-child {width: 19%;}
#Footer > .widgets_wrapper > .container > div:last-child {width: 19%;}
#Footer > .widgets_wrapper > .container > div:nth-child(2) {width: 27%;}
#Footer > .widgets_wrapper > .container > div:nth-child(3) {width: 27%;}

.sub-title > h4 {text-align: center;
    padding-top: 10px;
    margin-bottom: 10px;
color: #fff !important;
}
.lomake-span {padding-right: 10%;}
.empty-column {visibility: hidden;}
#target-yhteydenotto, #target-yhteydenotto1, #target-yhteydenotto2, #target-yhteydenotto3, #target-yhteydenotto4, #target-yhteydenotto5 {padding-top: 50px;}

.price-per-product {text-align: center; padding: 50px 30px 30px;}
.price-points {background-color: #e2144d; width: 80%; margin-left: 10%; margin-right: 10%; padding-bottom: 20px; padding-top: 20px;}
.product-features > p {font-size: 18px; margin-bottom: 20px;}
.product-button {margin-top: 30px;}
.product-features {padding-top: 20px;}

.aurora-black > .section_wrapper {max-width: 100%;}
.icon_box {padding: 60px 30px 30px !important;}

a.button.footer-button {background-color: transparent; border: 2px solid #fff; margin-left: 20px; 

    border-top-width: 2px !important;
    border-right-width: 2px !important;
    border-bottom-width: 2px !important;
    border-left-width: 2px !important;
}
a:hover.button.footer-button {background-color: #e21440; border: 2px solid #e21440;}
#Footer .widget {text-align: left !important;}
a.footer-button > .button_label {text-align: center;}


/*Bannerit Revolution Slider */

/* h1.banner-otsikko {font-size: 64px; font-weight: 900; color: #fff; text-align: center; margin: 0px 0px 25px;}
.banner-ylateksti {text-align: center; font-size: 18px; margin: 0px;}
h3.pilvi-otsikko {color: #fff; text-align: center; font-weight: 600; margin: 0px 0px 5px;}
.pilvi-teksti {font-size: 16px; text-align: center;}*/

h3.pilvi-otsikko2 {font-family: calibri, sans-serif; color: #fff; text-align: center; font-weight: 600; margin: 0px 0px 5px; font-size: 24px;}
.pilvi-teksti2 {font-size: 17px; text-align: center; font-family: calibri, sans-serif;}
h1.banner-otsikko2 {font-family: calibri, sans-serif; font-size: 64px; font-weight: 900; color: #fff; text-align: center; margin: 0px 0px 25px;}
.banner-ylateksti2 {font-family: calibri, sans-serif; text-align: center; font-size: 17px; margin: 0px;}

.rev-btn:hover {background-color: #e2144d !important;}
.banner-button, .rev-btn {font-weight: 400 !important; text-align: center;}
.one.column.sub-title {background-color: #e2144d; margin-top: 26px; margin-bottom: 20px !important;}
#rev_slider_84_2 .rev-btn:hover, #rev_slider_85_2 .rev-btn:hover {background-color: #fff !important; color: #e2144d !important;}

/*Menu */
@media only screen and (min-width: 1300px) {
#Top_bar .menu > li > a {font-size: 15px;}
}

@media only screen and (min-width: 1240px) and (max-width:1299px) {
#Top_bar .menu > li > a {font-size: 13px;}
}

@media only screen and (min-width: 1240px){
#Top_bar:not(.is-sticky) .menu {padding: 0 !important;}
}

@media only screen and (min-width: 1240px){
.container {max-width: 100% !important;}
}
@media only screen and (min-width: 1240px){
.section_wrapper {max-width: 1920px !important;}
.aurora-front-section > .section_wrapper {max-width: 100% !important;}
#Footer > .widgets_wrapper > .container {max-width: 1920px !important;}
.page-top-area {max-width: 1920px; margin: 0 auto;}
.aurora-black {max-width: 1920px; margin: 0 auto;}
}

@media only screen and (min-width: 1240px){
body:not(.header-simple) #Top_bar #menu {
    max-width: 1920px;
    margin: 0 auto;}
}

/* @media only screen and (min-width: 1240px) {
.aurora-black > .section_wrapper {max-width: 1920px;}
}*/

@media only screen and (max-width: 767px) {
.aurora-black > .section_wrapper, .section:not(.full-width).aurora-black > .section_wrapper {max-width: 100% !important;}
}

@media only screen and (min-width: 1240px) {
#Top_bar:not(.is-sticky) .menu_wrapper {background-color: #e2144d;}
.front-highlights-bg {height: 60px; padding: 0 20px 10px;}
}

@media only screen and (max-width: 1239px) and (min-width: 376px){ 
.front-highlights-bg {height: 60px; padding-top: 20px;}
}

@media only screen and (max-width: 1239px) and (min-width: 768px){ 
.front-highlights-new-bg {height: 50px; padding-top: 20px;}
}
@media only screen and (max-width: 767px){ 
.front-highlights-new-bg {height: 50px; padding-top: 0px;}
.footer_copy .container {margin-top: 20px;}
.front-separator {display: none;}
}

@media only screen and (max-width: 375px) { 
.front-highlights-bg {height: 90px; padding-top: 20px;}
.front-highlights-new-bg {height: 50px; padding-top: 0px;}
}


@media only screen and (min-width: 1240px){
#Top_bar:not(.is-sticky) .menu > li {float: left !important; }
#Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {margin-left: 50px;}
#Top_bar .menu > li.menu-item:not(:first-child):not(:last-child) > a::before {
    content: " ";
    position: absolute;
    top: 30%;
    left: 0;
    background-color: #ffffff;
    width: 2px;
    height: 38%;
}


#Top_bar .menu > li.menu-item:first-child {padding-left: 54px;}
#Top_bar .menu > li.menu-item:last-child {padding-right: 54px; float: right !important;}
#menu-item-79 > a::before {background-image:url('https://securityeye.co/wp-content/uploads/2016/08/maapallo.jpg') center no-repeat !important;}
.header-plain:not(.menuo-right) #Header .top_bar_left {min-width: 100%;}

.phone-number {padding-top: 28px; width: 46%;}
.phone-number-left {text-align: right; padding-right: 20px;}
.phone-number-right {text-align: left; padding-left: 10px;}

.aurora-logo {display: inline-block; float: right; padding: 14px 20px 0 0;}
#Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {width: 20vw;}
/*#Top_bar .logo {width: 25%;}*/
}

@media only screen and (max-width: 1239px) and (min-width: 960px){
.container {max-width: 100% !important;}
.phone-number {padding-top: 28px; width: 46%;}
.phone-number-left {text-align: right; padding-right: 10px;}
.phone-number-right {text-align: left; padding-left: 10px;}
/*#Top_bar .logo {width: 25%;}*/
#menu > ul > li {padding-left: 10px;}

}

@media only screen and (min-width: 1240px) and (max-width: 1320px){
.aurora-logo img {width: 17vw;}
/*.phone-number {padding-top: 22px; width: 40%; text-align: center;}*/
}


@media only screen and (min-width: 1025px) and (max-width: 1239px){
.phone-number img {width: 21vw;}
.aurora-logo img {width: 17vw;}
#Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {width: 22vw;}
/*.phone-number {padding-top: 30px; width: 35%; text-align: center;}*/
.aurora-logo {padding-top: 24px; padding-right: 40px;}
}

@media only screen and (min-width: 960px) and (max-width: 1024px){
.phone-number img {width: 23vw;}
.aurora-logo img {width: 17vw;}
#Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {width: 24vw;}
/*.phone-number {padding-top: 30px; width: 40%; text-align: center;}*/
.aurora-logo {padding-top: 24px; padding-right: 20px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px){
.phone-number img {width: 20vw;}
.aurora-logo img {width: 15vw;}
#Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {width: 24vw;}
.phone-number {padding-top: 34px; }
.aurora-logo {padding-top: 32px; padding-right: 10px;}

.phone-number-left {text-align: right; padding-right: 10px;}
.phone-number-right {text-align: left; padding-left: 10px;}

}
@media only screen and (max-width: 959px) and (min-width: 768px){
.container {max-width: 95% !important;}
}

@media only screen and (max-width: 767px) {
.aurora-logo {display: none;}
.service-numbers {width: 100%; padding-bottom: 5px;}
}

@media only screen and (min-width: 655px) and (max-width: 767px){
.phone-number img {width: 33vw;}

#Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {margin: 0px;}
.phone-number {padding-top: 5px; padding-left: 16px; padding-bottom: 5px;}
.aurora-logo {padding-top: 20px; padding-right: 10%; }
#Top_bar .logo {float: left !important; width: auto !important;}
}

@media only screen and (max-width: 654px){
/*.phone-number img {width: 37vw;}*/

#Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {margin: 0px;}
.phone-number {padding-top: 5px; padding-left: 17px;}
.aurora-logo {padding-top: 20px; padding-right: 10%; }
#Top_bar .logo {float: left !important; width: auto !important;}

}
@media only screen and (max-width: 424px){ 
.phone-number img {width: 60vw;}
.phone-number {width: 100%;}
}


@media only screen and (max-width: 767px){ 
#Top_bar .logo #logo {margin: 0px !important;}
}

@media only screen and (max-width: 1340px) and (min-width: 1240px){
.aurora-front > img {width: 17vw;}
.aurora-front > h4 {font-size: 18px;}
.aurora-front > h4 > span {font-size: 14px !important;}
}

@media only screen and (min-width: 1240px){
.bg-left > img {width: 14vw;}
}


@media only screen and (max-width: 1440px) {
.bg-left-language > a.button.button_large {font-size: 100% !important;}
}

@media only screen and (max-width: 1239px) and (min-width: 960px){
.aurora-front > img {width: 14vw;}
.aurora-front > h4 {font-size: 14px;}
.aurora-front > h4 > span {font-size: 12px !important;}
.aurora-front > a.button_large .button_label, .front-highlights-bg > a.button_large .button_label {padding: 10px 20px;}
.aurora-front > a.button_large, .front-highlights-bg > a.button.button_large {font-size: 100% !important;}
.bg-left > img {width: 11vw;}
.bg-right > img {width: 8vw;}
}
@media only screen and (max-width: 959px){
.aurora-front > img {width: 14vw; margin-left: 0 !important;}
.aurora-front > h4 {font-size: 14px;}
.aurora-front > h4 > span {font-size: 12px !important;}
.aurora-front > a.button_large .button_label, .front-highlights-bg > a.button_large .button_label {padding: 10px 20px;}
.aurora-front > a.button_large, .front-highlights-bg > a.button.button_large {font-size: 100% !important;}
.bg-left-language > a.button.button_large {font-size: 80% !important;}

}
@media only screen and (max-width: 959px) and (min-width: 768px) {
.bg-left > img {width: 11vw;}
.bg-right > img {width: 8vw;}
}
@media only screen and (max-width: 767px) {
.bg-left > img {width: 30vw;}
a.button.button_large {line-height: 100%;}
}
@media only screen and (max-width: 425px) {
.bg-right > img {width: 30vw;}
}


@media only screen and (max-width: 470px) {
.aurora-front > h4 {padding-top: 10px;}
.aurora-front {padding-top: 20px; height: 130px;}
}



@media only screen and (max-width: 1724px) and (min-width: 1500px) {
.front-white > a.button_large, .button-front-white > a.button_large {font-size: 100% !important; margin-top: 10px;}
}
@media only screen and (max-width: 1527px) and (min-width: 1500px) {
.front-white > h4 {padding-top: 16px;}
}

@media only screen and (max-width: 1499px) and (min-width: 1300px) {
.front-white > a.button_large, .button-front-white > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-white > h4 {font-size: 21px;}
}
@media only screen and (max-width: 1527px) and (min-width: 1285px) {
.front-white-first > a.button_large {margin-top: 24px !important;}
}

@media only screen and (max-width: 1439px) and (min-width: 1300px) {
.front-white {height: 200px;}


}
@media only screen and (max-width: 1641px) and (min-width: 1440px) {
.front-white {height: 220px;}
.front-images-pl {height: 240px !important;}
}
@media only screen and (max-width: 1715px) and (min-width: 1642px) {
.front-white {height: 200px;}
.front-images-pl {height: 240px !important;}
.front-images-language2 > a.button.button_large {
    right: 10% !important;}
}

@media only screen and (max-width: 1706px) and (min-width: 1660px){
.front-images-pl > h4 {margin-bottom: 3%;}
}
@media only screen and (max-width: 1641px) and (min-width: 1500px){
.front-images-language1 > h4 {margin-bottom: 2%;}
}
@media only screen and (max-width: 1499px) and (min-width: 1024px){
.front-images-language1, .front-images-language2 {height: 250px !important;}

}
@media only screen and (max-width: 1239px) and (min-width: 1025px){
.language-pl {height: 300px !important;}
}


@media only screen and (max-width: 1023px) and (min-width: 960px){
.front-images-language1, .front-images-language2 {height: 250px !important;}

}
@media only screen and (max-width: 959px) and (min-width: 768px){
.front-images-language1, .front-images-language2 {height: 350px !important;}
/*.front-images-language2 > a.button.button_large {
    right: 1% !important;
}*/

}



@media only screen and (max-width: 1299px) and (min-width: 1240px) {
.front-white > a.button_large, .button-front-white > a.button_large {font-size: 100% !important; margin-top: 0;}
.front-white > h4 {font-size: 21px; padding-top: 20px;}
}
@media only screen and (max-width: 1239px) and (min-width: 960px) {
.front-white > a.button_large, .button-front-white > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-white > h4 {font-size: 21px; padding-top: 20px;}
.front-white > a.button_large .button_label, .button-front-white > a.button_large .button_label {padding: 10px 20px;}
.front-white {height: 220px;}
.front-images-pl {height: 300px !important;}
.front-images-pl > h4 {margin-bottom: 18%;}
.front-images-pl > a.button.button_large {
    bottom: 18% !important;
    right: 1% !important;
}

}
@media only screen and (max-width: 959px) and (min-width: 768px) {
.front-white > a.button_large, .button-front-white > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-white > h4 {font-size: 21px; padding-top: 20px;}
.front-white > a.button_large .button_label, .button-front-white > a.button_large .button_label {padding: 10px 20px;}
.front-white {height: 250px;}
.front-images-pl {height: 360px !important;}
.front-images-pl > a.button.button_large {
    bottom: 24% !important;
    right: 1% !important;
}
.front-images-pl > h4 {margin-bottom: 25%;}


}
@media only screen and (max-width: 767px) and (min-width: 550px) {
.front-white > a.button_large, .button-front-white > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-white > h4 {font-size: 21px; padding-top: 20px;}
.front-white > a.button_large .button_label, .button-front-white > a.button_large .button_label {padding: 10px 20px;}
.front-images-pl {height: 180px !important;}
.front-white-first.front-images-pl {height: 220px !important;}
.front-images-pl > h4 {margin-bottom: 0;}
.front-images-pl > a.button.button_large {
    bottom: 2% !important;
    right: 7% !important;
}
.front-images-language2 > a.button.button_large {
    bottom: 2% !important;
    right: 7% !important;
}
.language1-middle {height: 160px !important;}
.front-white-first.front-images-language1 {height: 200px !important;}
}

@media only screen and (max-width: 767px){
.bottom-placeholder {display: none;}
}

@media only screen and (max-width: 549px) and (min-width: 375px) {
.front-white > a.button_large, .button-front-white > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-white > h4 {font-size: 16px; padding-top: 20px;}
.front-white > a.button_large .button_label, .button-front-white > a.button_large .button_label {padding: 10px 20px;}
.front-white {height: 260px;}
.front-images-pl {height: 210px !important;}
.front-white-first.front-images-pl {height: 260px !important;}
.front-images-pl > h4 {margin-bottom: 0;}
.front-images-pl > a.button.button_large {
    bottom: 2% !important;
    right: 7% !important;
}
.front-images-language2 > a.button.button_large {
    bottom: 2% !important;
    right: 7% !important;
}

.language1-middle {height: 200px !important;}
.front-white-first.front-images-language1 {height: 240px !important;}




}
@media only screen and (max-width: 374px) {
.front-white > a.button_large, .button-front-white > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-white > h4 {font-size: 14px; padding-top: 20px;}
.front-white > a.button_large .button_label, .button-front-white > a.button_large .button_label {padding: 10px 20px;}
.front-white {height: 300px;}
.front-images-pl {height: 250px !important;}
.front-images-pl > h4 {margin-bottom: 0;}
.front-images-pl > a.button.button_large {
    bottom: 2% !important;
    right: 7% !important;
}
.front-images-language2 > a.button.button_large {
    bottom: 2% !important;
    right: 7% !important;
}

.language1-middle {height: 230px !important;}
.front-white-first.front-images-language1 {height: 260px !important;}



}

@media only screen and (max-width: 1024px) and (min-width: 425px) {
.front-white > h4 > span, .front-images > h4 > span {font-size: 16px !important;}
}
@media only screen and (max-width: 424px) {
.front-white > h4 > span, .front-images > h4 > span {font-size: 14px !important;}
}


@media only screen and (min-width: 1300px) {
.button-front-white {height: 70px;}
.front-white-last {height: 140px;}
}
@media only screen and (min-width: 1025px) and (max-width: 1299px) {
.button-front-white {height: 70px;}
.front-white-last {height: 220px;}
}
@media only screen and (min-width: 1025px) and (max-width: 1239px) {
.front-white-first > a.button.button_large {margin-top: 24px;}
}

@media only screen and (min-width: 960px) and (max-width: 1024px) {
.button-front-white {height: 60px;}
.front-white-last {height: 200px;}
.front-white-first > a.button.button_large {margin-top: 30px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
.button-front-white {height: 60px;}
.front-white-last {height: 260px;}
}
@media only screen and (max-width: 767px) {
.button-front-white {height: 50px;}
}



@media only screen and (max-width: 1724px) and (min-width: 1500px) {
.front-images > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-images > a.button.button_large {bottom: 7%; right: 14%;}
.front-images-language2 > a.button.button_large {
    bottom: 3%;
    right: 9.5%;
}

}
@media only screen and (max-width: 1527px) and (min-width: 1500px) {
.front-images > h4 {padding-top: 16px;}
}
@media only screen and (max-width: 1499px) and (min-width: 1300px) {
.front-images > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-images > h4 {font-size: 21px;}
.front-images > a.button.button_large {bottom: 7%; right: 14%;}
.front-images-language2 > a.button.button_large {
    bottom: 3%;
    right: 10%;
}
}
@media only screen and (max-width: 1659px) and (min-width: 1300px){
.front-images-pl > h4 {margin-bottom: 3%;}
.front-images-language-pl > a.button.button_large {position: absolute;
    right: 9.8%; 
    bottom: 4%;
}
}
@media only screen and (max-width: 1299px) and (min-width: 1285px){
.front-images-pl > h4 {margin-bottom: 5%;}
.front-images-language-pl > a.button.button_large {position: absolute;
    right: 10% !important; 
    bottom: 4%;
}
}
@media only screen and (max-width: 1284px) and (min-width: 1240px){
.front-images-pl > h4 {margin-bottom: 9%;}
.front-images-language-pl > a.button.button_large {position: absolute;
    right: 6% !important; 
    bottom: 4%;
}
}


@media only screen and (max-width: 1715px) and (min-width: 1642px) {
.front-images {height: 200px;}
.front-images-language1, .front-images-language2 {height: 210px;}
}

@media only screen and (max-width: 1641px) and (min-width: 1440px) {
.front-images {height: 220px;}
.front-images-language1, .front-images-language2 {height: 230px;}
}
@media only screen and (max-width: 1439px) and (min-width: 1300px) {
.front-images {height: 200px;}
.front-images-pl {height: 250px;}
}
@media only screen and (max-width: 1299px) and (min-width: 1240px) {
.front-images > a.button_large {font-size: 100% !important; margin-top: 0;}
.front-images > h4 {font-size: 21px; padding-top: 20px;}
.front-images > a.button.button_large {bottom: 7%; right: 14%;}
.bg-image1, .bg-image2 {background-size: contain;}
.front-images-language2 a.button.button_large {bottom: 3%; right: 7%;}
}

@media only screen and (max-width: 1239px) and (min-width: 960px) {
.front-images > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-images > h4 {font-size: 21px; padding-top: 20px;}
.front-images > a.button_large .button_label {padding: 10px 20px;}
.front-images {height: 220px;}
.bg-image1, .bg-image2 {background-size: contain;}
.front-images > a.button.button_large {bottom: 7%; right: 10%;}
.front-images-language2 a.button.button_large {bottom: 3%; right: 4%;}

}
@media only screen and (max-width: 959px) and (min-width: 768px) {
.front-images > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-images > h4 {font-size: 21px; padding-top: 20px;}
.front-images > a.button_large .button_label {padding: 10px 20px;}
.front-images {height: 250px;}
.bg-image1, .bg-image2 {background-size: contain;}
.front-images > a.button.button_large {bottom: 7%; right: 6%;}
.front-images-black {height: 290px;}
.front-images-language2 a.button.button_large {bottom: 3%; right: 2%;}


}
@media only screen and (max-width: 767px) and (min-width: 550px) {
.front-images > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-images > h4 {font-size: 21px; padding-top: 20px;}
.front-images > a.button_large .button_label {padding: 10px 20px;}
.bg-image1, .bg-image2 {background-size: contain;}
.front-images > a.button.button_large {bottom: 7%; right: 17%;}
.front-images {height: 110px;}
.front-images-language2 a.button.button_large {bottom: 3%; right: 2%;}
}

@media only screen and (max-width: 767px) {

.section-front-page  {background-color: #2e2144d !important;}
}

@media only screen and (max-width: 549px) and (min-width: 391px) {
.front-images > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-images > h4 {font-size: 16px; padding-top: 20px;}
.front-images > a.button_large .button_label {padding: 10px 20px;}
.front-images {height: 240px;}
.bg-image1, .bg-image2 {background-size: contain;}
.front-images > a.button.button_large {bottom: 7%; right: 26%;}
.front-images {height: 150px;}
.front-images-language2 a.button.button_large {bottom: 3%; right: 2%;}


}
@media only screen and (max-width: 390px) {
.front-images > a.button_large {font-size: 100% !important; margin-top: 10px;}
.front-images > h4 {font-size: 14px; padding-top: 20px;}
.front-images > a.button_large .button_label {padding: 10px 20px;}
.front-images {height: 300px;}
.bg-image1, .bg-image2 {background-size: contain;}
.front-images > a.button.button_large {bottom: 7%; right: 26%;}
.front-images {height: 170px;}
.front-images-language2 a.button.button_large {bottom: 3%; right: 2%;}

}

/*
@media only screen and (min-width: 1325px) {
.front-white-last {height: 220px;}
}
@media only screen and (max-width: 1324px) and (min-width: 435px) {
.front-white-last {height: 240px;}
}
@media only screen and (max-width: 434px) and (min-width: 376px) {
.front-white-last {height: 280px;}
}
@media only screen and (max-width: 375px) {
.front-white-last {height: 320px;}
}
*/

@media only screen and (min-width: 1783px) {
.front-white-last-right > a.button.button_large {margin-top: 22px;}
}
@media only screen and (max-width: 1782px) and (min-width: 1589px) {
.front-white-last-right > a.button.button_large {margin-top: 44px;}
}
@media only screen and (max-width: 1588px) and (min-width: 1500px) {
.front-white-last-right > a.button.button_large {margin-top: 32px;}
}
@media only screen and (max-width: 1499px) and (min-width: 1367px) {
.front-white-last-right > a.button.button_large {margin-top: 14px;}
}
@media only screen and (max-width: 1366px) and (min-width: 1332px) {
.front-white-last-right > a.button.button_large {margin-top: 32px;}
}
@media only screen and (max-width: 1331px) and (min-width: 1240px) {
.front-white-last-right > a.button.button_large {margin-top: 50px;}
}
@media only screen and (max-width: 1239px) {
.front-white-last-right > a.button.button_large {margin-top: 34px;}
}

@media only screen and (max-width: 1439px) and (min-width: 1240px) {
h4.front-highlights-title {font-size: 18px;}
}
@media only screen and (max-width: 1500px) and (min-width: 1240px) {
h4.front-highlights-new-title {font-size: 1.8em;}
}

@media only screen and (max-width: 1239px) and (min-width: 768px) {
h4.front-highlights-new-title {font-size: 1.8em;}
}

@media only screen and (max-width: 425px) {
h4.front-highlights-new-title {font-size: 1.8em;}
}

@media only screen and (max-width: 768px) and (min-width: 480px) {
.dividers-span {font-size: 16px;}
}
@media only screen and (max-width: 479px) {
.dividers-span {font-size: 14px;}
}

@media only screen and (max-width: 959px) {
p.footer-text {font-size: 1em; padding-left: 10px;}
.contact-us {padding: 40px 10px;}
}
@media only screen and (max-width: 1024px) {
.contact-us-cb {font-size: 14px;}
input[type="checkbox"] {
  width: 20px;
  height: 20px;
}
}

@media only screen and (min-width: 1921px) {
.one.column.sub-title {width: 98%; margin-left: auto; margin-right: auto;}
}
@media only screen and (max-width: 1920px) and (min-width: 1240px){
.one.column.sub-title {width: 130%; margin-left: -10%;}
}
@media only screen and (max-width: 1920px) and (min-width: 1240px){
.one.column.sub-language {width: 130%; margin-left: -15%;}
}

@media only screen and (max-width: 1239px) and (min-width: 1025px) {
.one.column.sub-title {width: 150%; margin-left: -24%;}
}
@media only screen and (max-width: 1024px) and (min-width: 960px) {
.one.column.sub-title {width: 130%; margin-left: -11%;}
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
.one.column.sub-title {width: 150%; margin-left: -22%;}
.lomake-span {padding-right: 8%;}
}
@media only screen and (max-width: 767px) and (min-width: 661px) {
.one.column.sub-title {width: 120% !important; margin-left: -7%;}
.lomake-span {padding-right: 8%;}
}
@media only screen and (max-width: 660px) {
.one.column.sub-title {width: 130% !important; margin-left: -14%;}
.lomake-span {padding-right: 8%;}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
.product-features > p {font-size: 16px;}
}
@media only screen and (max-width: 375px) {
.product-features > p {font-size: 16px;}
}

@media only screen and (min-width: 1240px) {
.control-features {height: 420px;}
.aurora-features {height: 140px;}
}
@media only screen and (max-width: 1239px) and (min-width: 960px) {
.control-features {height: 540px;}
.price-point-control > h4 {height: 60px;}
.aurora-features {height: 200px;}
.price-point-aurora > h4 {height: 60px;}

}
@media only screen and (max-width: 959px) and (min-width: 768px) {
.control-features {height: 540px;}
.price-point-control > h4 {height: 60px;}
.price-point-control {padding: 50px 20px 30px;}
.aurora-features {height: 200px;}
.price-point-aurora > h4 {height: 60px;}
.price-point-aurora {padding: 50px 20px 30px;}
a.button_large.aurora-price > .button_label {padding: 15px 20px;}

}

/*Group-sivu*/

.members-benefits ul li {color: #fff;}
.group-intro {padding-top: 40px;}

@media only screen and (min-width: 1240px) {
.members-benefits-wrapper {background-color: #e2144D; margin: 0 -7%; height:210px;}
}

@media only screen and (max-width: 1239px) and (min-width: 768px) {
.members-benefits-wrapper {background-color: #e2144D; margin: 0 -7%; height:300px;}
}

@media only screen and (min-width: 768px) {
.group-intro {margin: 0 13% 0 13%; width: 74%;}
.members-benefits {float: left; width: 50%}
.clear {clear:both;}
.members-benefits-inner-wrapper {margin: 0 6%; padding: 30px 0; }
}

@media only screen and (max-width: 767px) {
.group-intro {padding: 40px 5%;}
.members-benefits-wrapper {background-color: #e2144D; }
.members-benefits-inner-wrapper {margin: 0 6%; padding: 30px 0; }

}


/* pienempi teksti lomakkeen otsikoille */
.pilko-otsikko {
}

/* keskita tekstit */
.wpcf7-list-item-label {
  position:relative;
  top:-10px
}

/* pienenna recaptcha kun se menee laheta-napin paalle */
@media screen and (min-width: 768px) and (max-width:1239px) {
	#rc-imageselect,
	.g-recaptcha{
		transform:scale(0.77); 
		-webkit-transform:scale(0.77); 
		transform-origin:0 0; 
		-webkit-transform-origin:0 0;
	}
	
	.wpcf7-form-control.wpcf7-submit {
	    white-space: normal;
		width: 100px;
		padding: 0px;
	}
}














